Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 17:46:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc D                    Hello           09:06 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:06 PM, 16th Nov                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:06 PM, 16th Nov                     D                    I made an order yesterday and it didn’t follow through, so you sent me an email saying I should try again or order using cash on delivery  Here is proof           09:07 PM, 16th Nov                    Centrepoint KW whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:07 PM, 16th Nov                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:07 PM, 16th Nov                     D                             09:07 PM, 16th Nov                    Centrepoint KW whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:07 PM, 16th Nov                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:07 PM, 16th Nov                     D                             09:07 PM, 16th Nov                     D                    1           09:07 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Hello D , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:07 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:07 PM, 16th Nov                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:07 PM, 16th Nov                     D                    2           09:07 PM, 16th Nov                    Centrepoint KW whatsapp bot                   "مرحبًا D، كيف يمكننا مساعدتك اليوم؟ ??  1 ? حالة الطلب 2 ? عملية الإرجاع 3 ? معلومات استرداد المبلغ 4 ? مواقع المتاجر 5? إعادة تعيين كلمة المرور الخاصة بك  أدخل رقم الخيار لتبدأ - مثال: أدخل 1 لمعرفة ? حالة الطلب  To chat in English instead, type the word English"           09:07 PM, 16th Nov                     D                    English           09:07 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Hello D , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:07 PM, 16th Nov                     D                    2.           09:08 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Hi D , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:08 PM, 16th Nov                     D                    2           09:08 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 1800871 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:08 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:08 PM, 16th Nov                     D                    2           09:08 PM, 16th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:08 PM, 16th Nov                     D                    1           09:08 PM, 16th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           09:08 PM, 16th Nov                     D                    [email-masked]           09:08 PM, 16th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:08 PM, 16th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:09 PM, 16th Nov                     D                    Hello           09:10 PM, 16th Nov                     D                    I made an order yesterday and it didn’t follow through, so you sent me an email saying I should try again or order using cash on delivery So I made a new order as per your request and used cash of delivery  Now I get an email saying that BOTH orders are on the way, when I only need one  Here is proof           09:11 PM, 16th Nov                     D                             09:11 PM, 16th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:15 PM, 16th Nov                   Mohammed                   Please note that two items has been placed successfully           09:15 PM, 16th Nov                   Mohammed                   You can cancel one of them           09:16 PM, 16th Nov                     D                    I want to cancel the one with cash on delivery           09:16 PM, 16th Nov                   Mohammed                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           09:19 PM, 16th Nov                   Mohammed                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           09:19 PM, 16th Nov                     D                    Ok           09:19 PM, 16th Nov                     D                    But how will I know which order I’m being called for? Because I have 2 coming tomorrow           09:20 PM, 16th Nov                     D                    One I want, one I don’t           09:20 PM, 16th Nov                   Mohammed                   Yes, you can accept one order and cancel the another one           09:23 PM, 16th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:25 PM, 16th Nov                     D                    I know I can, but if I get a call how will I know which order to cancel? I have two couriers coming the same day           09:29 PM, 16th Nov                     D                    What if I cancel the wrong order?           09:29 PM, 16th Nov                   Mohammed                   Please confirm to us the order number that you want to cancel           09:36 PM, 16th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:39 PM, 16th Nov                     D                    Yes           09:39 PM, 16th Nov                     D                    8400355014?           09:40 PM, 16th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:41 PM, 16th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:41 PM, 16th Nov                     D                    No thanks           09:44 PM, 16th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5281834